<?php
 
session_start();
$com="M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
include("DX25000_CL.php"); 
  if(!empty($_POST['campos'])) {
  $aLista=array_keys($_POST['campos']);
  $sQuery="UPDATE frecomp SET status=0, total_rec=0.00 where nparte1 IN (".implode(',',$aLista).")";
  mysqli_query($con ,$sQuery);
  echo '<h2>!!! PAGO(S) CANCELADO(S)!!!</h2>';
	echo '<meta content="1; url=CO21000_PR.php"  HTTP-EQUIV="REFRESH">';
 } else {
 
	echo '<h2>!!! SELECCIONE LA ORDEN DE COMPRA!!!</h2>';
	echo '<meta content="1; url=CO21000_PR.php"  HTTP-EQUIV="REFRESH">'; }
?>
</body>
</html>